Subject: Sun Devil Pipeline storage service
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 3 Jan 2002 14:19:00 -0800 (PST)

Hi Steve and Bob, Happy New Year!!

Steve, based on our meeting in Houston, I met with our engineering and operations folks to discuss the possibility of putting together a new firm (or limited firm) Park N Ride storage service on the pipeline project.  Everyone agreed it is likely doable under certain conditions not the least of which is FERC approval.  The question I have for you is: how much volume and for how long a period?

For example, on any given day, assuming there is no Copper Eagle storage available, it will likely be easier to borrow (ride) gas off the system than to park gas on it.  I think this was your greater concern.  

In your ideal world, how much volume would you like to be able to pull off Sun Devil say if your MDQ was 100,000?  Would you want an additional 25,000/day, more or less? and for how long?  Also, how much would you want to Park on the system and for how long?  For purposes of evaluation, assume the cost would be significantly less than a storage option.

If you give me some parameters, we will build a service offering that meets your needs as close as possible.  

I will be out of the office on Friday 1/4 but look forward to hearing from you early next week.

Best Regards,
Kevin Hyatt